<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>My Portfolio</title>
	<!-- font awesome icons -->
	<script src="https://kit.fontawesome.com/725f9764d3.js" crossorigin="anonymous"></script>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/about.css">

	<!-- AOS -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
</head>
<body>


	<nav class="navbar navbar-dark fixed-top bg-light opacity-mod">
		<a class="navbar-brand" href="./index.html"><img src="./assets/images/default.png" alt=""></a>
		<button class="btn navbar-toggler p-2 m-2 bg-success rounded-circle" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto text-center">
				<li class="nav-item active bg-light border border-white p-2">
					<a class="nav-link" href="#About">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item bg-light p-2 border border-white">
					<a class="nav-link" href="#Skills">Skills</a>
				</li>
				<li class="nav-item bg-light p-2 border border-white">
					<a class="nav-link" href="#Projects">Projects</a>
				</li>
				<li class="nav-item active bg-light p-2">
					<a class="nav-link" href="#Contact-Me">Contact Me</a>
				</li>
				<li class="nav-item bg-secondary p-2">
					<a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Copyright &copy; 2020 RancelPieda. All rights reserved</a>
				</li>
			</ul>
		</div>
	</nav>

	<div class="navFixAlternative d-none" id="About"></div>
	<div class="d-flex flex-wrap align-content-end mt-5">
		<section class="container-fluid" id="About-2">
			<div class="row min-vh-100">
				<div class="col-10 m-auto text-center">
					<div class="col-12">
						<h1></h1>
						<hr class="dotted">
					</div>

					<div class="col-12">
						<div class="row">
							<div class="col-lg-4 mt-5" data-aos="fade-up" data-aos="zoom-out-up"
							data-aos-duration="500">
							<div class="card cards shadow-lg">
								<img class="card-img-left" src="https://img.icons8.com/clouds/100/000000/graduation-cap.png"/>
								<div class="card-body mt-5">
									<h5 class="card-title">Educational Background</h5>
									<hr>
									<div class="text-left">
										<h6>2013-2019</h6>
										<p>BS ECE at De La Salle University Dasmari&ntilde;as</p>
										<h6>2009-2013</h6>
										<p>Cavite State University Science Highschool</p>
									</div>
								</div>
							</div>
						</div>

						<div class="col-lg-4 mt-5" data-aos="fade-up" data-aos="zoom-out-up"
						data-aos-duration="500" data-aos-delay="250">
						<div class="card cards shadow-lg">
							<img class="card-img-center mx-auto" src="https://img.icons8.com/color/96/000000/media-queries.png"/>
							<div class="card-body mt-5">
								<h5 class="card-title">Career Shifter!</h5>
								<hr>
								<p class="card-text">I shifted my career to become a software engineer since I really like to develop programs that can help and impact our lives.</p>
							</div>
						</div>
					</div>

					<div class="col-lg-4 mt-5" data-aos="fade-up" data-aos="zoom-out-up"
					data-aos-duration="500" data-aos-delay="500">
					<div class="card cards shadow-lg">
						<img class="mx-auto card-img-right" src="https://img.icons8.com/color/96/000000/tennis-2.png"/>
						<div class="card-body mt-5">
							<h5 class="card-title">Hobbiessss</h5>
							<hr>
							<p class="card-text">I love to play table tennis, chess, e-games and to swim. In my vacant time I browse websites, read articles, forums and news.</p>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
</div>
</section>
</div>


<div class="container-fluid bg-success shadow" id="Mindset" data-aos="fade-up">
	<div class="row vh-50">
		<div class="col-10 m-auto text-center">
			<p class="display-4 text-white">
				I aim to help companies with the design of their websites that's modern and unique.
			</p>
		</div>
	</div>
</div>

<div class="navFixAlternative" id="Skills"></div>


<section class="container-fluid">
	<div class="row">
		<div class="col-12">
			<div class="row">
				<div class="my-auto ml-auto col-md-4 dynamic-background d-flex">
					<h1 class="text-white mt-auto mx-auto display-3">My Skills</h1>
				</div>
				<div class="col-md-5 d-flex align-items-center mt-5 mr-auto">
					<ul class="list-unstyled mx-auto">
						<li class="media">
							<img src="./assets/images/untitled folder/Asset 189.png" class="mr-3" alt="...">
							<div class="media-body ">
								<h5 class="mt-0 mb-1 display-4">Top Skills</h5>
								<hr>
								<ul class="list-group">
									<li class="list-item">Teamwork</li>
									<li class="list-item">Communicates well</li>
									<li class="list-item">Good Time Management</li>
								</ul>
							</div>
						</li>
						<li class="media my-4">
							<img src="./assets/images/untitled folder/Asset 193.png" class="mr-3" alt="...">
							<div class="media-body">
								<h5 class="mt-0 mb-1 display-4">Soft Skills</h5>
								<hr>
								<ul class="list-group">
									<li class="list-item">Patient</li>
									<li class="list-item">Has motivation to learn new things</li>
									<li class="list-item">Active Listener</li>
								</ul>
							</div>
						</li>
						<li class="media">
							<img src="./assets/images/untitled folder/Asset 196.png" class="mr-3" alt="...">
							<div class="media-body">
								<h5 class="mt-0 mb-1 display-4">Programming Languages</h5>
								<hr>
								<div id="grid-languages">
									<div><span><i class="fab fa-html5 fa-2x"></i></span><span> HTML</span></div>
									<div><span><i class="fab fa-css3-alt fa-2x"></i></span><span> CSS</span></div>
									<div><span><i class="fab fa-bootstrap fa-2x"></i></span><span> Bootstrap</span></div>
									<div><span><i class="fab fa-js-square fa-2x"></i></span><span> Javascript</span></div>
									<div><span><i class="fab fa-php fa-2x"></i></span><span> PHP</span></div>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>

<div class="navFixAlternative" id="Projects"></div>


<section class="container-fluid" id="Projects-Contact">
	<div class="row">
		<div class="col-md-8">
			<div class="row justify-content-around align-items-around">
				<div class="col-12 text-center bg-dark text-white" id="Projects">
					<h1 class="display-3">Projects</h1>
				</div>
				<!-- Cards -->

				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Capstone 1</a>
				</div>
				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500" data-aos-delay="250">
					<a class="display-4" href="">Capstone 2</a>
				</div>
				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500" data-aos-delay="250">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="mt-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500" data-aos-delay="250">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>
				<div class="my-4 col-md-5 col-sm-6 col-10 projectImgHeight d-flex align-items-end justify-content-center shadow-lg" data-aos="fade-up" data-aos="zoom-out-up" data-aos-duration="500">
					<a class="display-4" href="">Some random project</a>
				</div>


			</div>
		</div>
		<div class="col-md-4 text-center" id="Contact-Me">
			<div class="row">
				<div class="col-12">
					<div class="row">
						<div class="col-12 d-flex align-items-center bg-dark justify-content-center text-white">
							<h2 class="display-4">From me to you...</h2>
						</div>
						<div class="col-12 text-white text-center bg-success">
							<p class="mt-3">You can mail me if you would like to know more about my designs and my future plans.</p>
						</div>
						<div class="col-12 min-vh-200 container-fluid">
							<form class="col-12" action="">
								<div class="form-group mt-3 mx-auto">
									<label class="w-100" for="name">Name</label>
									<input class="border-top-0 border-left-0 border-right-0" type="text" class="form-control" id="name">
								</div>
								<div class="form-group mt-3 mx-auto">
									<label class="w-100" for="address">Email Address</label>
									<input class="border-top-0 border-left-0 border-right-0" type="email" class="form-control" id="address">
								</div>
								<div class="form-group mt-3 mx-auto">
									<label for="message" class="w-100">Message:</label>
									<textarea class="mx-auto form-control" id="message" cols="30" rows="10"></textarea>
								</div>
								<button class="btn btn-success" type="Submit"><i class="fas fa-paper-plane mr-2"></i>Submit</button>
								<div class="col-12 mt-5">
									<h4 class="display-4 text-center">let's have a chat!</h4>
								</div>
								<div class="d-flex flex-column w-100 align-items-center justify-content-center mt-3">
									<div class="col-8 col-sm-12 text-center">
										<i class="fab fa-facebook"></i>
										<p>facebook.com/secret</p>
									</div>
									<div class="col-8 col-md-12 text-center">
										<i class="fas fa-envelope"></i>
										<p>pieda.rancel@gmail.com</p>
									</div>
								</div>
							</form>

						</div>
					</div>
				</div>

			</div>
		</div>
	</div>
</section>
</body>



<!-- jquery -->
<script src="./assets/js/jquery-3.5.1.min.js"></script>
<!-- popper -->
<script src="./assets/js/popper.min.js"></script>
<!-- bootstrap js -->
<script src="./assets/js/bootstrap.min.js"></script>

<script>
	AOS.init();
</script>
</body>	
</html>